### Method

# GSSDP ResourceGroup set_available

#### Declaration [src]

    void
    gssdp_resource_group_set_available (
      GSSDPResourceGroup* resource_group,
      gboolean available
    )

#### Description [src]

Sets `resource_group`s availability to `available`. Changing `resource_group`s availability causes it to announce its new state to listening SSDP clients.

Sets property | `GSSDP.ResourceGroup:available`

#### Parameters

`available`

  Type: `gboolean`

  `TRUE` if `resource_group` should be available (advertised).